
// ----------------------------------------------------------------------
import AbsenceRHListView from '@/shared/sections/rh/absence/view/absence-list-view';

export const metadata = {
  title: 'Dashboard: Gestion des Absences et Congés | RH',
};

export default function Page() {
  return <AbsenceRHListView />;
}
